Subject: Re: [Healeys] Fuel

From: Tom Felts <[email-masked]>
Date: Sat, 8 Jun 2013 7:48:45 -0400

Didn't know the XF was even for sale yet---still in the show phase here.  And really didn't know it was diesel.  Maybe I messed up the designation.

Cheers
tom

---- Derek Job <[email-masked]> wrote: 

=============
Bob

I think you are focussing too much on the word 'quality' which I used
originally. I meant low octane, which for my purposes with a Healey, means
poor quality. I appreciate that modern fuels in their own way are no doubt
'high' quality but they aren't ideal for a Healey, particularly one that
has increased performance. I have a Jaguar XF and I couldn't care less what
fuel I put in it, as long as its diesel and not petrol!

Derek

On Thu, Jun 6, 2013 at 4:49 PM, <[email-masked]> wrote:

> I put 25,000 miles on in the last 5 years. We often take long trips &
> although
> we avoid interstate highways when possible, we often drive for 8-10
> hours/day
> at speeds between 60-80 MPH. We use the highest octane pump fuel available
> &
> have had no problems we can blame on the fuel.
> I have a vintage race car that has a full race engine. 20 minutes at red
> line
> on a dyno seems a little harsh on an engine to me.
> Gary
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys